AP 230 Issues

  • 1
  • Question
  • Updated 4 years ago
  • Answered
I have a new AP 230 which I have applied the config. It continues to show up as new in manager. the AP 230 currently has HIVE OS 6.1r5.1696 and Hive manager is Enterprise 6.1r3.
Photo of Dan Bojarsky

Dan Bojarsky

  • 1 Post
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of J. Goodnough

J. Goodnough, Champ

  • 266 Posts
  • 32 Reply Likes
Can you post a screenshot of your configuration/Aerohive APs tab with the appropriate AP showing?
Photo of Brian Powers

Brian Powers, Champ

  • 396 Posts
  • 92 Reply Likes
I do not believe you will be able to push anything out to the AP with it running newer HiveOS than the HM itself.  And you cant downgrade the OS as 6.1r5 is the minimum needed for the AP230.  You'll need to update your HM box to an equal or higher HiveOS.
Photo of Mike Kouri

Mike Kouri, Official Rep

  • 1030 Posts
  • 271 Reply Likes
Brian is exactly correct here.
Photo of J. Goodnough

J. Goodnough, Champ

  • 266 Posts
  • 32 Reply Likes
Good catch, Brian.